<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758378371" />
    <string name="installer_id">868c35c9-a5c3-4300-bb88-4ced56122f32</string>
</map>
